/* FRONTEND CSS

*********************************************/




html
{
	height: 100%;
}
body.sitestyle {
    padding-top: 0px !important;
}
body.kontakt {
}
.uk-background-dark

{
	color: #fff;
}
* {
font-variant-ligatures: none;
}

.btn.jmodedit {
  position: absolute;
  display: inline-block;
  right: 0;
	top: -30px;
    z-index: 999;
}
.mod-login-logout .btn.jmodedit,
.mod-menu .btn.jmodedit
{
  display: none;
  
}
/* Schriften */

.page-header {
	border-bottom: none !important;
	padding-bottom: 0px;
    margin: 0px 0 0px;
}




hr {

    width: 100%;
    display: block;
    clear: both;
    border: none;
    height: 1px;
border-top: 1px solid #999;

}


a, 
a:visited,
a::before,
a:focus
 {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	 text-decoration: none;
	 outline: none;
}
a
 {
	color: inherit;
}



a:hover
 {
text-decoration: none;
}


.downscroll.heads {
  position: relative;
  margin-left: auto;
    margin-right: auto;
    padding: 0 40px;
}
.downscroll a {

    position: absolute;
transform: translateY(-130%);
}

.full-height,
    .full-height > .custom {
    height: 70vh;
}





li {
    line-height: inherit;
}


.uk-modal.uk-open {

    opacity: 1;
    z-index: 99999;

}
p, ul, ol, dl, pre, address, fieldset, figure {

    margin: 0 0 0px 0;

}
ul, ol {
    padding-left: 15px;
}
ol li::marker {
    

font-style: normal;
font-weight: normal;
}
ol li {
    
margin-bottom: 5px;
}

.inhalt ul {
    list-style: none;
 
}
.inhalt ul {
    /* padding-left: 20px;*/
}
.blog-inner-item ul li {
  margin-bottom: 5px;
}
.inhalt ul li::before {
    content: '›';
    width: 0;
    height: 0;
    font-size: 130%;
    font-family: arial, sans-serif;
    font-weight: bold;
    display: inline-block;
    margin-left: -15px;
margin-right: 15px;
margin-bottom: 0px;
}
.counter ul li {
    font-family: inherit;
    color: inherit;
    color: #000;
    margin-left: 10px;
    /*text-shadow: 0 0 20px rgba(0,0,0,0.7);*/
}
.uk-thumbnav li::before,
.uk-dotnav li::before,
.uk-slider-items > li::before,
.uk-slideshow-items > li::before,
#options li::before
{
    display: none !important;
}

blockquote {
  margin: 0;
  font-size: 1.25rem;
  line-height: 1.5;
  font-style: italic;
  color: #e34040;
  border: 2px dashed #fff;
  padding: 30px;
}
/* catlink */
.catlink {
  padding-left: 80px;
  position: relative;
  font-size: 20px;
    text-transform: uppercase;
    display: inline-block;
}
.catlink::before {
  content: '';
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid #fff;
  position: absolute;
  left: 0;
  top: -15px;
}
.catlink::after {
  content: '';
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  left: 25px;
  top: 10px;
}
.catlink:hover::after {
  content: '';
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid #fff;
     background: none;
  position: absolute;
  left: 0;
  top: -15px;
}
.catlink:hover::before {
  content: '';
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #fff;
    border: 1px solid #fff;
  position: absolute;
  left: 25px;
  top: 10px;
}

/* logo */

.topbar div {
	box-sizing: border-box;
   
}
.withbackground .uk-sticky-placeholder {
    
}
#oben2 {
    z-index: 99;
    width: 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    letter-spacing: 0.07em;
}


#oben2.uk-active {
	background: rgba(255,255,255,1.0);
	
}
div.uk-sticky-placeholder {
    
}
#oben2 div.custom.logo {
	opacity: 1;
	-webkit-transition: opacity 400ms linear;
	-moz-transition: opacity 400ms linear;
	-ms-transition: opacity 400ms linear;
	-o-transition: opacity 400ms linear;
	transition: opacity 400ms linear;
	
}
#logooben {
    height: 100%;
    display: block;
}
#oben2.uk-active div.custom.logo {
	opacity: 0;
	
}
#oben2 div.logo-big {
	width: auto;
	height: auto;
    padding: 20px 10px 10px;
}
#oben2.uk-active div.logo-big {
	opacity: 0;
	width: 0px;
	height: 0px;
	margin: 0px;
	display: none;
	
}
.logo-big.inline-block {

	text-align: center;
}
#oben2 div.custom.logo2 {
	opacity: 0;
	-webkit-transition: opacity 400ms linear;
	-moz-transition: opacity 400ms linear;
	-ms-transition: opacity 400ms linear;
	-o-transition: opacity 400ms linear;
	transition: opacity 400ms linear;
	
}
#oben2.uk-active div.custom.logo2 {
	opacity: 1;
	
	
}
#oben2 div.logo-small {
	width: 0px;
    height: 0px;
	margin: 0;
	
	
}
#oben2.uk-active div.logo-small {
	width: auto;
    height: auto;
	display: block;
	margin: 10px 0px;
}
.custom.logo img,
.custom.logo svg
{
    height: 40px;
    width: auto;
}
.custom.logo2 img,
.custom.logo2 svg
{
    height: 30px;
    width: auto;
}

.dark-menu #oben2 {
  color: #fff;
}
.dark-menu .logooben #bono{fill:#fff;}

/* toggle menu */
.logomenu svg {
    fill: #fff;
    height: 40px;
    width: auto;
	
}
.logomenu .st0{fill:#fff;}
.logomenu .st1{fill:#fff;}
.logomenu .st2{fill:#fff;}

.logomenu {
    color: #fff;
    
	
}
.mobilemenu {
    color: #000;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    top: -80px;
    transition: all 0.3s linear 0.6s;
}
.menu-open .mobilemenu {
    top: 0px;
	width: 100%;
}
.logomenu,
.burgermenu
{
    position: absolute;
}
.logomenu {
  margin-top: 15px;
  left: 10px;
  z-index: 99999;
  width: 50%;
}
.burgermenu
{
    right: 15px;
}
.menufeld .uk-nav {
    flex-direction: column;
}
.menufeld {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.menutext {

    width: auto;
    color: #000;
    margin: 0 auto;
    text-align: left;
    transform: translate3d(0%,0,0);
    left: 10px;
    opacity: 0;
    transition-property: opacity;
    transition-duration: .5s;
    transition-timing-function: linear;
    transition-delay: 0.7s;
    padding-bottom: 10px;
    top: 10px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 20px;

}
.menutext p,
.toplogo p
{

    display: inline-block;
    background: #000;
color: #fff;
    padding: 0 5px;
    line-height: 28px;
	margin: 2px 0;
	float: left;
}

.menu-open .menutext {
    opacity: 1;
}
.menutext .custom {
    position: relative;
white-space: break-spaces;
text-align: left;
	display: flex;
flex-direction: column;
align-content: flex-start;
align-items: flex-start;
}


/* usermenu */

.loginmodules {
  text-align: center;
	margin-top: -40px;
}
#usermenu, #usermenu.jmoddiv {
	left: 0;
	top: 0;
	z-index: 9999;
	margin:0;
	padding:0;
	background: #fff;
}
.usermenu .jmodedit,
.usermenu .navbar-toggler{
    display: none;
}
.usermenu{
    display: flex;
}

#tip-133, #tip-137, #tip-116, #tip-117 {
  display: none;
}

/* contents */
.icons {
    position: absolute;
    right: 20px;
    z-index: 9999;
}
.inhalt .icons li {
    list-style: none;
}
.inhalt .icons li::before,
.inhalt .edit ul li::before
{
    display: none;
}
.feature-icon.custom-icon {
  background-position: center;
	background-repeat: no-repeat;
	    background-size: 80%;
}
.feature-icon.custom-icon.icon-plant {
  background-image: url("../images/icon-plant.png");
}
.feature-icon.icon-ground {
  background-image: url("../images/icon-ground.png");
}
.feature-icon.icon-water {
  background-image: url("../images/icon-water.png");                                
}
section {
    
    
box-sizing: border-box;
}
#content {
  margin-top: 0px;
	overflow-x: hidden;
}
#unten {
    position: relative;
}
.uk-section {

    padding: 0px;
    position: relative;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.fixed {
    position: fixed;
}

div.edit {
	max-width: 1200px;
	margin: 100px auto 0 auto;
}
.blog-inner-item,
.moduletable.large-padding
{
    padding: 40px 0 40px 0;
}
#item-39 .blog-inner-item {
  padding-top: 0 !important;
}
div.item-padding {
    padding-top: 40px;
    padding-bottom: 40px;
}
.no-image.uk-grid-margin {
  margin: 0;
}
.contents {
    position: relative;
}

.none.item-image {
  margin-bottom: 80px;
}




/* startscreen */
.precontents .moduletable {
  position: relative;
}

.heads {
  width: 1100px;
max-width: 90%;
}
.precontents {
  padding-top: 80px;
}
.precontents .headerimage {
  max-height: 75vh;
  height: 90vmin;
}


.precontents .with-logo .module-head {
  padding-bottom: 8vmin;
}
.precontents .headercontent {
  height: 0px;
  position: relative;
  text-align: right;
}
.headercontent .sutterlogo {
  width: 50vmin;
  margin-top: -9.5vmin;
}
.symbol {
	width: 100%;
height: 1px;
overflow: visible;
}
/*.with-logo .shadow-element {
  height: 300px;
  position: absolute;
  top: 0;
  width: 100%;
  right: 0;
  z-index: -1;
  overflow: hidden;
}
.with-logo .shadow-element > div {
  background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
  background: radial-gradient(ellipse at center, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
  height: 600px;
  position: absolute;
  top: 0;
  width: 600px;
  right: 0;
  transform: translate(50%, -50%);
}*/
.symbol-element {
  opacity: 0.3;
	
}
.element .symbol-path {
  fill: none;
  stroke-width: 5;
  stroke: #000;
}


.symbol .element {
  width: 350px;
  height: auto;
   transform: translate(-50%, -25%) rotate(45deg);
  transform-origin: center;
  position: absolute;
}
.symbol.right .element {
    right: 0;
    transform: translate(50%, -20%) rotate(-45deg);
}
.symbol.left.no-title .element
{
  transform: translate(-50%, 0%) rotate(45deg);
}

.after-article .element,
.projekt .symbol .element
{
  width: 400px;
  height: 400px;
  background-image: url("../images/logo-symbol.svg");
  background-repeat: no-repeat;
  background-size: contain;
  top: 50%;
  transform: translate(50%, -25%) rotate(-45deg);
  transform-origin: center;
}
.projekt .symbol .element
{
 transform: translate(-50%, 0%) rotate(45deg);

}
/* projekt */
.intro-image-container {
  width: 100%;
  min-height: 300px;
}
/* acy newsletter */

input.cell {
    width: 100%;
    border: none;
    padding-left: 0px;  
    border-bottom-width: 2px;
    border-bottom-style: solid;
    padding-bottom: 10px;
font-size: inherit;
font-family: inherit;
    max-width: none !important;
}
input.cell:focus {
    border: none;
}

/* dsgvo */

.cc-btn.cc-deny {
    order: 2;
}
.cc-btn.cc-dismiss {
    order: 3;
    display: none;
}
.cpnb .cpnb-inner {
}
.cpnb-buttons {
    display: flex !important;
    justify-content: space-around;
    margin-left: 0px !important;
    flex-wrap: wrap;
}
.cpnb-button {
    margin: 0px 5px 10px 5px !important;
    flex-grow: 1;
    min-width: 40%;
    text-transform: uppercase;
}
.cpnb-modal-actions .cpnb-button {
    min-width: none;
}
/*  map */

.map .heads {
  background: #fff;
  margin: 0 auto;
  padding: 20px;
  width: 250px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.5);
  transform: translate(0, -60%);
  font-size: 80%;
}
.map .heads * {
  color: #000 !important;
  
}
.map .heads .uk-margin-bottom {
  margin-bottom: 0px !important;
}

/* image hotspot */
.webui-popover {
  padding: 0px !important;
  border-width: 0px !important;
  border-radius: 0px !important;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2) !important;
}

.webui-popover .webui-popover-content > div:first-child {
  width: 100% !important;
}
.webui-popover .webui-popover-content > div.janone_layout img {
  margin: 0 -10px !important;
  width: calc(100% + 20px) !important;
  max-width: none;
}
.webui-popover .webui-popover-content {
    padding: 0px !important;
    
}
.webui-popover .webui-popover-content > div.janone_layout {
    padding: 0px 10px 10px !important;
    box-sizing: border-box !important;
}


/* jce */
.wf-columns .wf-column {
  flex: none !important;
}
.wf_caption span {
    font-size: 14px;
    line-height: 1;
    margin-top: 10px;
}
.jviewport-height60 {
  height: 60vh;
}
.wf-mediabox-content, .wf-mediabox-content-item {
    width: 100% !important;
}
.wf-mediabox-nav .wf-mediabox-close {
	color: #fff;
}
.wf-mediabox-container {
  padding: 0 !important;
}
.wf-mediabox-theme-light .wf-mediabox-nav {
  display: inline-block !important;
  float: right !important;
    padding: 0 !important;
}
.wf-mediabox-numbers {
  display: none !important;
}
.wf-mediabox-theme-light .wf-mediabox-close {
  font-family: inherit !important;
  font-size: 1em;
  left: auto;
  min-height: 2em;
  position: relative !important;
  right: 10px !important;
  top: 0 !important;
      margin-left: auto;

}
.wf-mediabox-theme-light .wf-mediabox-caption:empty + .wf-mediabox-nav {
  padding: 1em !important;
}
.wf-mediabox-theme-light .wf-mediabox-nav .wf-mediabox-close::before {
  content: "×";
  font-size: 1.8em !important;
  font-weight: 400 !important;
  margin: 0 5px 11px !important;
}
.wf-mediabox-theme-light .wf-mediabox-caption {
  margin: 0 0 0 10px !important;
  display: inline-block !important;
}



.wf-mediabox-theme-light .wf-mediabox-next:after,
.wf-mediabox-theme-light .wf-mediabox-prev:after {
 background-color:#fff;
 content: url("../images/left-arrow.svg") !important;
 display:none;
 position:absolute;
 top:50%;
 color:#fff;
 line-height:1.25em;
 text-align:center;
 margin-top:-1em;
 padding:10px !important;
 font-size:33px;
    background: #e34040 !important;
        box-shadow:none !important;
}
.wf-mediabox-theme-light .wf-mediabox-next:after {
 content: url("../images/right-arrow.svg") !important;
 left:auto;
 right:0px !important;
 box-shadow:none !important;
}
.wf-mediabox-theme-standard .wf-mediabox-nav {
  background-color: rgba(255,255,255,0) !important;
  padding: 0 !important;
  display: flex !important;
  flex-direction: row !important;
    height: 40px !important;
      width: 160px !important;
  text-align: right;

}
.wf-mediabox-theme-standard .wf-mediabox-caption {
  display: inline-block !important;
  padding-left: 10px !important;
}
.wf-mediabox-theme-standard .wf-mediabox-prev,
.wf-mediabox-theme-standard .wf-mediabox-next,
.wf-mediabox-theme-standard .wf-mediabox-close

{
  display: inline-block !important;
  position: relative;
    background: #e34040 !important;
    width: 40px !important;
    height: 40px !important;
    margin-left: 10px !important;
}
.wf-mediabox-theme-standard .wf-mediabox-prev svg,
.wf-mediabox-theme-standard .wf-mediabox-next svg,
.wf-mediabox-theme-standard .wf-mediabox-close svg

{
 /* display: none !important;*/
  
}
.wf-mediabox-theme-standard .wf-mediabox-prev
{
    left: auto !important;
top: 0 !important;
    background-image: url("../images/left-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
  order: 1 !important;
}
.wf-mediabox-theme-standard .wf-mediabox-next

{
  left: auto !important;
top: 0 !important;
    background-image: url("../images/left-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    order: 2 !important;
}
.wf-mediabox-theme-standard .wf-mediabox-close
{
  order: 3 !important;
}
/* uikit lightbox */
.uk-lightbox-toolbar.uk-position-top {
  background: none;
}
.uk-lightbox-button {
  border-radius: 100%;
}
/*
.uk-lightbox-button svg

{
 display: none !important;
  
}
.uk-lightbox-button.uk-slidenav-previous {

background-image: url("../images/left-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
}
.uk-lightbox-button.uk-slidenav-next {

background-image: url("../images/right-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
}
*/
.uk-modal-dialog {
  max-height: 100%;
  position: relative;
  display: inline;
  text-align: center;
	width: auto;
}
/* scrollto top */


.totop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    
}
.uk-totop:hover, .uk-totop:focus {


}
.totop svg {

    width: 30px;

}


/* bootstrap */
#system-message-container {
  display: inline-block;
  width: auto;
  position: fixed;
  z-index: 99999;
  top: 20%;
  left: 0;
}
#system-message-container .visually-hidden {
  display: none;
}
.subform-wrapper {
  display: flex;
  justify-content: space-between;
}
.subform-wrapper > .control-group {
  width: 25%;
}
.subform-wrapper > .control-group:first-child {
  width: 49%;
}
div.tooltip.fade {
	background: none;
	border: none;
}
.form-horizontal .control-label {
	text-align: left;
}
.login label, .logout label {
	font-weight: normal;
	
}

.aftercontents > div {
  position: relative;
}
#options h2 {
  font-size: 24px;
}
#options .collapse {
    display: block;
}

/* uikit */
.uk-form-icon-flip {
  height: 40px;
}
fieldset.formContainer {
    padding: 0;
    border: none;
    
}

.rightarrow-label {
    position: absolute;
    width: 100%;
    transform: translateY(15px);
    z-index: -1;
}
.uk-radio, .uk-checkbox {
    margin-right: 10px;
}
.rs-form-komplett {
  max-width: 900px;
  margin: 0 auto;
}
.rs-form-komplett .rsform-block-interesse .uk-form-label {
    display: block;
}
.rs-form-komplett .uk-input, .rs-form-komplett .uk-select, .rs-form-komplett .uk-textarea {
    padding: 0 10px;
    background: rgba(255,255,255,0);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    
    
}
.rsform-block-einwilligung,
.rsform-block-pflicht
{
    font-size: 0.8rem;
}

.rs-form-komplett .uk-input::-ms-input-placeholder { color: rgba(255,255,255,0.6) !important; }
.rs-form-komplett .uk-input::placeholder { color: rgba(255,255,255,0.6) !important; }

.rs-form-komplett .uk-textarea::-ms-input-placeholder { color: rgba(255,255,255,0.6) !important; }
.rs-form-komplett .uk-textarea::placeholder { color: rgba(255,255,255,0.6) !important; }

.rsfp_thankyou_popup_inner {
    color: #000 !important;
}

.rs-form-komplett .uk-width-1-1 {
  column-gap: 30px;
    padding: 20px 0;
}
.rsform-block-submit .formControls {
  display: inline-block;
    float: right;
}
.rsform-submit-button {
    background: none !important;

     
}
.rsform-submit-button::after {
    content: '<span class="uk-icon-button" uk-icon="icon: chevron-right; ratio: 1.5" class="iconright"></span>';
	position: relative;
	display: block;

     
}

/* usermenu */
.usermenu {
  top: 0;
  left: 0;
  z-index: 9999;

}
.com-content-category.category-list {
  max-width: 1300px;
  margin: 100px auto;
}
.com-content-category__table {
  width: 100%;
    margin-bottom: 50px;
}
table.com-content-category__table td {
  text-align: center;
  padding: 5px 0;
  vertical-align: top;
}
#categorylist_header_title,
.list-title {
  text-align: left;
}
